[CLOSED] Theme error after upgrading to 3.1

  1. #1

    [CLOSED] Theme error after upgrading to 3.1

    I recently upgraded an application to 3.1 and have been receiving this error in my error notification emails since then (luckily the users do not experience any issues using the system). I looked into it and saw that this system is using the gray theme:

    <ext:ResourceManager ID="ResourceManager1" runat="server" Theme="Gray" />
    But I can't find where a reference to the specific .gif referenced in the error is. Any suggestion on how to eliminate this error?

    Event code: 3012
    Event message: An error occurred processing a web or script resource request. The requested resource 'pExt.Net|Ext.Net.Build.Ext.Net.extjs.packages.ext _theme_gray.build.resources.images.menu.menu-item-default-active-bg.gif' does not exist or there was a problem loading it.
    Event time: 6/16/2015 3:44:56 PM
    Event time (UTC): 6/16/2015 8:44:56 PM
    Event ID: 46f63c87f1f14178a19dc267f780585b Event sequence: 22 Event occurrence: 3 Event detail code: 0
    Last edited by Daniil; Jun 23, 2015 at 7:48 PM. Reason: [CLOSED]
  2. #2
    Hi @zfreeman,

    Please provide a test case to reproduce that error.

Similar Threads

  1. [CLOSED] error after upgrading to MVC 4
    By EddieJensen in forum 2.x Legacy Premium Help
    Replies: 1
    Last Post: Feb 25, 2015, 4:52 AM
  2. Theme is not working when upgrading to 2.2
    By jshu in forum 2.x Help
    Replies: 3
    Last Post: Jul 30, 2013, 10:16 PM
  3. [CLOSED] Change theme of Gridpanel when theme is changed
    By pawangyanwali in forum 2.x Legacy Premium Help
    Replies: 13
    Last Post: May 22, 2013, 9:05 AM
  4. [CLOSED] Slate Theme - Invalid web resource request error
    By vali1993 in forum 1.x Legacy Premium Help
    Replies: 13
    Last Post: Oct 20, 2011, 12:30 PM
  5. [CLOSED] Error while setting theme in web.config
    By Jurke in forum 1.x Legacy Premium Help
    Replies: 5
    Last Post: Nov 25, 2008, 7:54 AM

Tags for this Thread

Posting Permissions